Subject: (urth) Wolfe's Funny Stuff

From: Rich Horton <rrhorton at concentric.net>
Date: Mon, 27 Oct 1997 02:38:47 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

On Sat, 25 Oct 1997 07:02:10 -0700 (PDT), Adam wrote:
>Anybody have any other favorites?

I've always been very fond of "How I Lost the Second World War and
Helped Stop the German Invasion".  And I also rather like "The Rubber
Bend".

I'm glad so many people have mentioned "Forlesen" as a favorite
lately.  That's long been one of my favorite stories: but it seems
almost unknown.  Of course, a Wolfe novella is almost a guaranteed
masterpiece: is there another writer so proficient at the novella
form?  "Tracking Song".  "Seven American Nights".  "The Death of
Doctor Island".  "The Eyeflash Miracles"!  All three parts of _The
=46ifth Head of Cerberus_.

--
RIch Horton